{
  "name": "default_value/manager/field_value_ord.json",
  "new": [
    [
      "ord_order_state",
      "=",
      "AV"
    ],
    [
      "ord_order_type",
      "=",
      "RA"
    ],
    [
      "ord_currency_id",
      "=",
      "EUR"
    ],
    [
      "ord_order_date",
      "=",
      [
        "currentDateString"
      ]
    ]
  ],
  "duplicate": {},
  "default": [
    [
      "ord_order_state",
      "=",
      "AV"
    ],
    [
      "ord_order_type",
      "=",
      "RA"
    ],
    [
      "ord_order_date",
      "=",
      [
        "currentDateString"
      ]
    ],
    [
      "ord_person_id",
      "=",
      [
        "currentUser"
      ]
    ]
  ]
}
